bin_SCRIPTS		+= 		\
			%D%/sysarch


perllib_DATA		+=		\
			%D%/SysArch.pm

DISTCLEANFILES		+=			\
			%D%/buildvars.sh	\
			%D%/compat.sh		\
			%D%/machine.sh		\
			%D%/os.sh		\
			%D%/permute.sh		\
			%D%/SysArch.pm

MAINTAINERCLEANFILES	+=		\
			%D%/Makefile.in

EXTRA_DIST		+=			\
			%D%/SysArch.3.pod	\
			%D%/SysArch.pm.in	\
			%D%/buildvars.sh.in	\
			%D%/compat.sh.in	\
			%D%/include.sed		\
			%D%/machine.sh.in	\
			%D%/os.sh.in		\
			%D%/permute.sh.in	\
			%D%/sysarch.in		\
			%D%/sysarch.pod

# %D%/%.sh: %D%/%.sh.in Makefile
# 	p="$@"; f=$(strip_dir) \
# 	$(dosubst) < %D%/$$f.in > $$f || { rm $$f ; false ; }



%D%/sysarch :					\
	%D%/buildvars.sh			\
	%D%/compat.sh				\
	%D%/machine.sh				\
	%D%/os.sh				\
	%D%/permute.sh				\
	%D%/sysarch.in				\
	%D%/include.sed
	{ $(SED) -f $(abs_top_srcdir)/%D%/include.sed < $(abs_top_srcdir)/%D%/sysarch.in \
	    -e '3n' \
	    -e '/--8<--8<--8<--8<--/,/ -->8-->8-->8-->8--/d' \
	  | $(dosubst)  > $@ && chmod +x $@; } || { rm $@ ; false ; }

%C%_dist_manl_MANS      = %D%/sysarch.l
%C%_dist_man3_MANS = %D%/SysArch.3
# %C%_dist_doc_DATA = %D%/sysarch.pod

%C%_POD_SFX             = .pod
%C%_PODS 		= %D%/sysarch %D%/SysArch.3
%C%_POD_PDF             = %D%/sysarch.pdf
%C%_POD_HTML            = %D%/sysarch.html

include %D%/pod_all.mk

